fcf.module({
  name:         "fcfJodit:package.js",
  dependencies: ["fcf:NSystem/NPackage/PackageHandler.js"],
  lazy:         [],
  module: function(PackageHandler){
    class Package extends PackageHandler{

      prepare(){
      }

      initialize(){
      }

      install() {
      }

    }

    return Package;
  }
});
